登陆
最新消息: 网站开启https访问,有证书更安全!


最新发布

技巧资料

Shadowsocks-go一键安装脚本及多用户设置

骑猪看月亮 2016年09月22日 10165浏览 1评论

本脚本适用环境:系统支持:CentOS,Debian,Ubuntu内存要求:≥128M日期:2016 年 05 月 12 日 关于本脚本: 一键安装 Go 版的 shadowsocks 最新版本 1.1.5。据说 go 版本有 buff 。与 Python 版不同的是,其客户端程序能使用多个服务端配置,本脚本安装的是服务端程序。作者默认推荐 aes-128-cfb 加密,基于一致性,脚本使用了 a...